.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(https://contenthub-files-production.algoreducation.com/public/34460/html/fonts/f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.942383;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(https://contenthub-files-production.algoreducation.com/public/34460/html/fonts/f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.942383;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(https://contenthub-files-production.algoreducation.com/public/34460/html/fonts/f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.172852;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(https://contenthub-files-production.algoreducation.com/public/34460/html/fonts/f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.172852;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(https://contenthub-files-production.algoreducation.com/public/34460/html/fonts/f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.202148;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(https://contenthub-files-production.algoreducation.com/public/34460/html/fonts/f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.377000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(https://contenthub-files-production.algoreducation.com/public/34460/html/fonts/f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.374000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(https://contenthub-files-production.algoreducation.com/public/34460/html/fonts/f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.682617;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(https://contenthub-files-production.algoreducation.com/public/34460/html/fonts/f9.woff)format("woff");}.ff9{font-family:ff9;line-height:1.334000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(https://contenthub-files-production.algoreducation.com/public/34460/html/fonts/fa.woff)format("woff");}.ffa{font-family:ffa;line-height:1.202148;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-ms-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-webkit-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);}
.v0{vertical-align:0.000000px;}
.ls12{letter-spacing:-0.532000px;}
.ls1{letter-spacing:-0.512000px;}
.ls9{letter-spacing:-0.480000px;}
.lsa{letter-spacing:-0.384000px;}
.ls3{letter-spacing:-0.336000px;}
.ls2{letter-spacing:-0.309200px;}
.ls4{letter-spacing:-0.240000px;}
.ls5{letter-spacing:-0.144000px;}
.ls0{letter-spacing:0.000000px;}
.lsf{letter-spacing:0.048000px;}
.ls7{letter-spacing:0.096000px;}
.ls15{letter-spacing:0.144000px;}
.lse{letter-spacing:0.240000px;}
.ls11{letter-spacing:0.258400px;}
.ls8{letter-spacing:0.288000px;}
.lsb{letter-spacing:0.384000px;}
.ls13{letter-spacing:0.428000px;}
.ls14{letter-spacing:0.448000px;}
.ls6{letter-spacing:0.480000px;}
.lsc{letter-spacing:0.528000px;}
.lsd{letter-spacing:0.624000px;}
.ls16{letter-spacing:1.056000px;}
.ls10{letter-spacing:1.440000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2d{margin-left:-11.410560px;}
._12{margin-left:-3.826560px;}
._e{margin-left:-2.749440px;}
._0{margin-left:-1.474560px;}
._2{width:1.042560px;}
._5{width:2.698880px;}
._4{width:4.512000px;}
._6{width:5.559040px;}
._a{width:7.064000px;}
._8{width:8.792000px;}
._f{width:9.845440px;}
._c{width:11.856000px;}
._11{width:12.925440px;}
._10{width:14.064000px;}
._7{width:15.456000px;}
._d{width:17.040000px;}
._1a{width:18.096000px;}
._13{width:19.104000px;}
._14{width:20.290560px;}
._3{width:22.272000px;}
._2c{width:24.096000px;}
._2e{width:25.117440px;}
._26{width:26.866560px;}
._22{width:28.560000px;}
._16{width:29.856000px;}
._25{width:31.584000px;}
._b{width:34.272000px;}
._27{width:35.616000px;}
._32{width:36.637440px;}
._33{width:37.872000px;}
._17{width:39.648000px;}
._18{width:40.800000px;}
._19{width:41.856000px;}
._1b{width:43.056000px;}
._9{width:44.064000px;}
._21{width:45.757440px;}
._31{width:47.101440px;}
._34{width:48.912000px;}
._2a{width:50.976000px;}
._39{width:52.128000px;}
._38{width:54.432000px;}
._30{width:61.776000px;}
._28{width:63.456000px;}
._3a{width:64.560000px;}
._1d{width:65.629440px;}
._37{width:70.800000px;}
._24{width:77.424000px;}
._29{width:86.208000px;}
._2f{width:91.925440px;}
._20{width:108.624000px;}
._1{width:114.005440px;}
._1c{width:123.936000px;}
._2b{width:128.413440px;}
._23{width:144.288000px;}
._35{width:166.032000px;}
._1e{width:176.544000px;}
._1f{width:177.736000px;}
._36{width:191.952000px;}
._15{width:287.581440px;}
.fc1{color:transparent;}
.fc0{color:rgb(0,0,0);}
.fs6{font-size:25.920000px;}
.fs5{font-size:31.680000px;}
.fs0{font-size:36.480000px;}
.fs4{font-size:40.320000px;}
.fs1{font-size:44.160000px;}
.fs2{font-size:48.000000px;}
.fs3{font-size:64.320000px;}
.y4c{bottom:-16.848000px;}
.y0{bottom:0.000000px;}
.y4{bottom:3.744000px;}
.y4e{bottom:6.864000px;}
.y77{bottom:6.890000px;}
.y54{bottom:6.903000px;}
.y65{bottom:7.176000px;}
.y5{bottom:49.639200px;}
.y3{bottom:63.367200px;}
.y52{bottom:83.959200px;}
.y51{bottom:88.639200px;}
.y2b{bottom:92.071200px;}
.y73{bottom:99.871200px;}
.y50{bottom:100.183200px;}
.y72{bottom:104.551200px;}
.y2a{bottom:111.103200px;}
.y71{bottom:115.783200px;}
.y70{bottom:120.463200px;}
.y29{bottom:130.169000px;}
.y6f{bottom:132.041000px;}
.y28{bottom:149.201000px;}
.y27{bottom:168.233000px;}
.y26{bottom:187.265000px;}
.y60{bottom:189.137000px;}
.y25{bottom:206.297000px;}
.y5f{bottom:208.169000px;}
.y24{bottom:225.329000px;}
.y5e{bottom:227.201000px;}
.y23{bottom:244.387000px;}
.y5d{bottom:246.259000px;}
.y22{bottom:263.419000px;}
.y5c{bottom:265.291000px;}
.y63{bottom:280.267000px;}
.y21{bottom:282.451000px;}
.y5b{bottom:284.323000px;}
.y64{bottom:300.859000px;}
.y20{bottom:301.483000px;}
.y4a{bottom:301.795000px;}
.y5a{bottom:303.355000px;}
.y1f{bottom:320.515000px;}
.y49{bottom:320.827000px;}
.y59{bottom:322.387000px;}
.y1e{bottom:339.547000px;}
.y48{bottom:339.859000px;}
.y58{bottom:341.419000px;}
.y53{bottom:348.595000px;}
.y1d{bottom:358.618000px;}
.y47{bottom:358.930000px;}
.y57{bottom:360.490000px;}
.y1c{bottom:377.650000px;}
.y46{bottom:377.962000px;}
.y56{bottom:382.330000px;}
.y1b{bottom:396.682000px;}
.y45{bottom:396.994000px;}
.y55{bottom:397.306000px;}
.y1a{bottom:415.714000px;}
.y44{bottom:416.026000px;}
.y19{bottom:435.058000px;}
.y18{bottom:454.090000px;}
.y79{bottom:467.844000px;}
.y7a{bottom:468.468000px;}
.y17{bottom:473.148000px;}
.y6e{bottom:478.452000px;}
.y68{bottom:478.764000px;}
.y4d{bottom:491.868000px;}
.y16{bottom:492.180000px;}
.y15{bottom:511.212000px;}
.y14{bottom:526.188000px;}
.y43{bottom:530.244000px;}
.y66{bottom:547.404000px;}
.y42{bottom:549.276000px;}
.y6d{bottom:554.580000px;}
.y7d{bottom:557.388000px;}
.y41{bottom:568.308000px;}
.y6c{bottom:573.612000px;}
.y40{bottom:587.366000px;}
.y3f{bottom:606.398000px;}
.y6b{bottom:611.702000px;}
.y3e{bottom:625.430000px;}
.y7c{bottom:627.302000px;}
.y3d{bottom:644.462000px;}
.y3c{bottom:663.494000px;}
.y3b{bottom:682.526000px;}
.y74{bottom:685.022000px;}
.y6a{bottom:687.830000px;}
.y3a{bottom:701.597000px;}
.y78{bottom:705.341000px;}
.y69{bottom:706.901000px;}
.y39{bottom:720.629000px;}
.y13{bottom:734.669000px;}
.y38{bottom:739.661000px;}
.y7b{bottom:751.517000px;}
.y12{bottom:753.701000px;}
.y37{bottom:758.693000px;}
.y11{bottom:772.733000px;}
.y36{bottom:777.725000px;}
.y10{bottom:791.765000px;}
.y35{bottom:796.757000px;}
.y76{bottom:807.053000px;}
.yf{bottom:810.823000px;}
.y34{bottom:815.815000px;}
.y62{bottom:824.863000px;}
.ye{bottom:829.855000px;}
.y33{bottom:835.159000px;}
.y4f{bottom:840.463000px;}
.y75{bottom:844.519000px;}
.yd{bottom:848.887000px;}
.y32{bottom:854.191000px;}
.yc{bottom:867.919000px;}
.y31{bottom:873.223000px;}
.yb{bottom:886.951000px;}
.y30{bottom:892.255000px;}
.ya{bottom:905.983000px;}
.y2f{bottom:911.287000px;}
.y9{bottom:926.302000px;}
.y2e{bottom:930.358000px;}
.y61{bottom:935.662000px;}
.y8{bottom:942.838000px;}
.y2d{bottom:949.390000px;}
.y67{bottom:954.382000px;}
.y7{bottom:963.742000px;}
.y4b{bottom:964.678000px;}
.y2c{bottom:968.422000px;}
.y6{bottom:987.454000px;}
.y2{bottom:1016.782000px;}
.y1{bottom:1034.878000px;}
.h3{height:17.160000px;}
.ha{height:18.720000px;}
.hb{height:21.840000px;}
.hf{height:21.871200px;}
.h11{height:22.152000px;}
.hd{height:25.780781px;}
.hc{height:31.509844px;}
.h12{height:32.437969px;}
.h6{height:36.656250px;}
.he{height:40.103437px;}
.h2{height:43.922812px;}
.h4{height:47.742188px;}
.h7{height:49.148438px;}
.h10{height:50.544000px;}
.h8{height:51.360000px;}
.h9{height:51.600000px;}
.h5{height:65.858906px;}
.h0{height:1094.496000px;}
.h1{height:1094.600000px;}
.w7{width:54.631200px;}
.wa{width:56.191200px;}
.wc{width:57.127200px;}
.w6{width:57.439200px;}
.wb{width:58.375200px;}
.we{width:62.431200px;}
.wd{width:63.991200px;}
.w9{width:65.239200px;}
.w10{width:66.799200px;}
.wf{width:67.111200px;}
.w4{width:208.793000px;}
.w5{width:208.819000px;}
.w3{width:209.131000px;}
.w1{width:773.500000px;}
.w8{width:773.759977px;}
.w2{width:773.759988px;}
.w0{width:773.760000px;}
.x0{left:0.000000px;}
.x1{left:73.663188px;}
.xf{left:78.031188px;}
.x6{left:85.519188px;}
.x7{left:97.063188px;}
.x3{left:104.234000px;}
.x9{left:120.494388px;}
.x20{left:125.486388px;}
.x1c{left:139.216988px;}
.x21{left:141.400988px;}
.x11{left:143.896988px;}
.x1d{left:159.184988px;}
.x13{left:168.544977px;}
.x14{left:173.848988px;}
.x19{left:189.449000px;}
.x5{left:209.144000px;}
.x22{left:233.466988px;}
.x32{left:247.195000px;}
.x23{left:249.378988px;}
.x17{left:257.179000px;}
.xe{left:260.922988px;}
.x2{left:282.802000px;}
.x15{left:301.522000px;}
.x2f{left:313.378000px;}
.x1a{left:357.707977px;}
.x1b{left:363.011988px;}
.x33{left:372.372000px;}
.x2b{left:377.364000px;}
.x28{left:384.851977px;}
.x29{left:390.155988px;}
.x26{left:415.427988px;}
.x1e{left:420.419977px;}
.x16{left:421.980000px;}
.x1f{left:425.723988px;}
.x27{left:431.365988px;}
.x24{left:460.381988px;}
.x2a{left:465.374000px;}
.x31{left:470.989988px;}
.x25{left:476.293988px;}
.x4{left:491.582000px;}
.x30{left:499.693988px;}
.xb{left:560.261000px;}
.x2e{left:575.549000px;}
.xc{left:600.534977px;}
.xd{left:605.838988px;}
.x2c{left:628.615000px;}
.x18{left:638.911000px;}
.x2d{left:642.343000px;}
.xa{left:643.903000px;}
.x10{left:657.631000px;}
.x8{left:675.765988px;}
.x12{left:678.573988px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls12{letter-spacing:-0.545641pt;}
.ls1{letter-spacing:-0.525128pt;}
.ls9{letter-spacing:-0.492308pt;}
.lsa{letter-spacing:-0.393846pt;}
.ls3{letter-spacing:-0.344615pt;}
.ls2{letter-spacing:-0.317128pt;}
.ls4{letter-spacing:-0.246154pt;}
.ls5{letter-spacing:-0.147692pt;}
.ls0{letter-spacing:0.000000pt;}
.lsf{letter-spacing:0.049231pt;}
.ls7{letter-spacing:0.098462pt;}
.ls15{letter-spacing:0.147692pt;}
.lse{letter-spacing:0.246154pt;}
.ls11{letter-spacing:0.265026pt;}
.ls8{letter-spacing:0.295385pt;}
.lsb{letter-spacing:0.393846pt;}
.ls13{letter-spacing:0.438974pt;}
.ls14{letter-spacing:0.459487pt;}
.ls6{letter-spacing:0.492308pt;}
.lsc{letter-spacing:0.541538pt;}
.lsd{letter-spacing:0.640000pt;}
.ls16{letter-spacing:1.083077pt;}
.ls10{letter-spacing:1.476923pt;}
.ws0{word-spacing:0.000000pt;}
._2d{margin-left:-11.703138pt;}
._12{margin-left:-3.924677pt;}
._e{margin-left:-2.819938pt;}
._0{margin-left:-1.512369pt;}
._2{width:1.069292pt;}
._5{width:2.768082pt;}
._4{width:4.627692pt;}
._6{width:5.701579pt;}
._a{width:7.245128pt;}
._8{width:9.017436pt;}
._f{width:10.097887pt;}
._c{width:12.160000pt;}
._11{width:13.256862pt;}
._10{width:14.424615pt;}
._7{width:15.852308pt;}
._d{width:17.476923pt;}
._1a{width:18.560000pt;}
._13{width:19.593846pt;}
._14{width:20.810831pt;}
._3{width:22.843077pt;}
._2c{width:24.713846pt;}
._2e{width:25.761477pt;}
._26{width:27.555446pt;}
._22{width:29.292308pt;}
._16{width:30.621538pt;}
._25{width:32.393846pt;}
._b{width:35.150769pt;}
._27{width:36.529231pt;}
._32{width:37.576862pt;}
._33{width:38.843077pt;}
._17{width:40.664615pt;}
._18{width:41.846154pt;}
._19{width:42.929231pt;}
._1b{width:44.160000pt;}
._9{width:45.193846pt;}
._21{width:46.930708pt;}
._31{width:48.309169pt;}
._34{width:50.166154pt;}
._2a{width:52.283077pt;}
._39{width:53.464615pt;}
._38{width:55.827692pt;}
._30{width:63.360000pt;}
._28{width:65.083077pt;}
._3a{width:66.215385pt;}
._1d{width:67.312246pt;}
._37{width:72.615385pt;}
._24{width:79.409231pt;}
._29{width:88.418462pt;}
._2f{width:94.282503pt;}
._20{width:111.409231pt;}
._1{width:116.928656pt;}
._1c{width:127.113846pt;}
._2b{width:131.706092pt;}
._23{width:147.987692pt;}
._35{width:170.289231pt;}
._1e{width:181.070769pt;}
._1f{width:182.293333pt;}
._36{width:196.873846pt;}
._15{width:294.955323pt;}
.fs6{font-size:26.584615pt;}
.fs5{font-size:32.492308pt;}
.fs0{font-size:37.415385pt;}
.fs4{font-size:41.353846pt;}
.fs1{font-size:45.292308pt;}
.fs2{font-size:49.230769pt;}
.fs3{font-size:65.969231pt;}
.y4c{bottom:-17.280000pt;}
.y0{bottom:0.000000pt;}
.y4{bottom:3.840000pt;}
.y4e{bottom:7.040000pt;}
.y77{bottom:7.066667pt;}
.y54{bottom:7.080000pt;}
.y65{bottom:7.360000pt;}
.y5{bottom:50.912000pt;}
.y3{bottom:64.992000pt;}
.y52{bottom:86.112000pt;}
.y51{bottom:90.912000pt;}
.y2b{bottom:94.432000pt;}
.y73{bottom:102.432000pt;}
.y50{bottom:102.752000pt;}
.y72{bottom:107.232000pt;}
.y2a{bottom:113.952000pt;}
.y71{bottom:118.752000pt;}
.y70{bottom:123.552000pt;}
.y29{bottom:133.506667pt;}
.y6f{bottom:135.426667pt;}
.y28{bottom:153.026667pt;}
.y27{bottom:172.546667pt;}
.y26{bottom:192.066667pt;}
.y60{bottom:193.986667pt;}
.y25{bottom:211.586667pt;}
.y5f{bottom:213.506667pt;}
.y24{bottom:231.106667pt;}
.y5e{bottom:233.026667pt;}
.y23{bottom:250.653333pt;}
.y5d{bottom:252.573333pt;}
.y22{bottom:270.173333pt;}
.y5c{bottom:272.093333pt;}
.y63{bottom:287.453333pt;}
.y21{bottom:289.693333pt;}
.y5b{bottom:291.613333pt;}
.y64{bottom:308.573333pt;}
.y20{bottom:309.213333pt;}
.y4a{bottom:309.533333pt;}
.y5a{bottom:311.133333pt;}
.y1f{bottom:328.733333pt;}
.y49{bottom:329.053333pt;}
.y59{bottom:330.653333pt;}
.y1e{bottom:348.253333pt;}
.y48{bottom:348.573333pt;}
.y58{bottom:350.173333pt;}
.y53{bottom:357.533333pt;}
.y1d{bottom:367.813333pt;}
.y47{bottom:368.133333pt;}
.y57{bottom:369.733333pt;}
.y1c{bottom:387.333333pt;}
.y46{bottom:387.653333pt;}
.y56{bottom:392.133333pt;}
.y1b{bottom:406.853333pt;}
.y45{bottom:407.173333pt;}
.y55{bottom:407.493333pt;}
.y1a{bottom:426.373333pt;}
.y44{bottom:426.693333pt;}
.y19{bottom:446.213333pt;}
.y18{bottom:465.733333pt;}
.y79{bottom:479.840000pt;}
.y7a{bottom:480.480000pt;}
.y17{bottom:485.280000pt;}
.y6e{bottom:490.720000pt;}
.y68{bottom:491.040000pt;}
.y4d{bottom:504.480000pt;}
.y16{bottom:504.800000pt;}
.y15{bottom:524.320000pt;}
.y14{bottom:539.680000pt;}
.y43{bottom:543.840000pt;}
.y66{bottom:561.440000pt;}
.y42{bottom:563.360000pt;}
.y6d{bottom:568.800000pt;}
.y7d{bottom:571.680000pt;}
.y41{bottom:582.880000pt;}
.y6c{bottom:588.320000pt;}
.y40{bottom:602.426667pt;}
.y3f{bottom:621.946667pt;}
.y6b{bottom:627.386667pt;}
.y3e{bottom:641.466667pt;}
.y7c{bottom:643.386667pt;}
.y3d{bottom:660.986667pt;}
.y3c{bottom:680.506667pt;}
.y3b{bottom:700.026667pt;}
.y74{bottom:702.586667pt;}
.y6a{bottom:705.466667pt;}
.y3a{bottom:719.586667pt;}
.y78{bottom:723.426667pt;}
.y69{bottom:725.026667pt;}
.y39{bottom:739.106667pt;}
.y13{bottom:753.506667pt;}
.y38{bottom:758.626667pt;}
.y7b{bottom:770.786667pt;}
.y12{bottom:773.026667pt;}
.y37{bottom:778.146667pt;}
.y11{bottom:792.546667pt;}
.y36{bottom:797.666667pt;}
.y10{bottom:812.066667pt;}
.y35{bottom:817.186667pt;}
.y76{bottom:827.746667pt;}
.yf{bottom:831.613333pt;}
.y34{bottom:836.733333pt;}
.y62{bottom:846.013333pt;}
.ye{bottom:851.133333pt;}
.y33{bottom:856.573333pt;}
.y4f{bottom:862.013333pt;}
.y75{bottom:866.173333pt;}
.yd{bottom:870.653333pt;}
.y32{bottom:876.093333pt;}
.yc{bottom:890.173333pt;}
.y31{bottom:895.613333pt;}
.yb{bottom:909.693333pt;}
.y30{bottom:915.133333pt;}
.ya{bottom:929.213333pt;}
.y2f{bottom:934.653333pt;}
.y9{bottom:950.053333pt;}
.y2e{bottom:954.213333pt;}
.y61{bottom:959.653333pt;}
.y8{bottom:967.013333pt;}
.y2d{bottom:973.733333pt;}
.y67{bottom:978.853333pt;}
.y7{bottom:988.453333pt;}
.y4b{bottom:989.413333pt;}
.y2c{bottom:993.253333pt;}
.y6{bottom:1012.773333pt;}
.y2{bottom:1042.853333pt;}
.y1{bottom:1061.413333pt;}
.h3{height:17.600000pt;}
.ha{height:19.200000pt;}
.hb{height:22.400000pt;}
.hf{height:22.432000pt;}
.h11{height:22.720000pt;}
.hd{height:26.441827pt;}
.hc{height:32.317788pt;}
.h12{height:33.269712pt;}
.h6{height:37.596154pt;}
.he{height:41.131731pt;}
.h2{height:45.049038pt;}
.h4{height:48.966346pt;}
.h7{height:50.408654pt;}
.h10{height:51.840000pt;}
.h8{height:52.676923pt;}
.h9{height:52.923077pt;}
.h5{height:67.547596pt;}
.h0{height:1122.560000pt;}
.h1{height:1122.666667pt;}
.w7{width:56.032000pt;}
.wa{width:57.632000pt;}
.wc{width:58.592000pt;}
.w6{width:58.912000pt;}
.wb{width:59.872000pt;}
.we{width:64.032000pt;}
.wd{width:65.632000pt;}
.w9{width:66.912000pt;}
.w10{width:68.512000pt;}
.wf{width:68.832000pt;}
.w4{width:214.146667pt;}
.w5{width:214.173333pt;}
.w3{width:214.493333pt;}
.w1{width:793.333333pt;}
.w8{width:793.599976pt;}
.w2{width:793.599988pt;}
.w0{width:793.600000pt;}
.x0{left:0.000000pt;}
.x1{left:75.551988pt;}
.xf{left:80.031988pt;}
.x6{left:87.711988pt;}
.x7{left:99.551988pt;}
.x3{left:106.906667pt;}
.x9{left:123.583988pt;}
.x20{left:128.703988pt;}
.x1c{left:142.786655pt;}
.x21{left:145.026655pt;}
.x11{left:147.586655pt;}
.x1d{left:163.266655pt;}
.x13{left:172.866643pt;}
.x14{left:178.306655pt;}
.x19{left:194.306667pt;}
.x5{left:214.506667pt;}
.x22{left:239.453322pt;}
.x32{left:253.533333pt;}
.x23{left:255.773322pt;}
.x17{left:263.773333pt;}
.xe{left:267.613322pt;}
.x2{left:290.053333pt;}
.x15{left:309.253333pt;}
.x2f{left:321.413333pt;}
.x1a{left:366.879976pt;}
.x1b{left:372.319988pt;}
.x33{left:381.920000pt;}
.x2b{left:387.040000pt;}
.x28{left:394.719976pt;}
.x29{left:400.159988pt;}
.x26{left:426.079988pt;}
.x1e{left:431.199976pt;}
.x16{left:432.800000pt;}
.x1f{left:436.639988pt;}
.x27{left:442.426655pt;}
.x24{left:472.186655pt;}
.x2a{left:477.306667pt;}
.x31{left:483.066655pt;}
.x25{left:488.506655pt;}
.x4{left:504.186667pt;}
.x30{left:512.506655pt;}
.xb{left:574.626667pt;}
.x2e{left:590.306667pt;}
.xc{left:615.933310pt;}
.xd{left:621.373322pt;}
.x2c{left:644.733333pt;}
.x18{left:655.293333pt;}
.x2d{left:658.813333pt;}
.xa{left:660.413333pt;}
.x10{left:674.493333pt;}
.x8{left:693.093322pt;}
.x12{left:695.973322pt;}
}
